--
-- file prepared:  2025 22:48:05.170, using fd659b
--
planes = {
	{
		name = _("ouragan free flight"),
		file = "Caucasus ouragan free flight.miz",
	},
	{
		name = _("ouragan AI 4v4 BFM test"),
		file = "Caucasus ouragan AI 4v4 BFM test.miz",
	},
}
